PDA

View Full Version : Looking for version 1.92beta152



bigboylink
03-13-2005, 01:51 AM
I would like to know where I can find/download older versions of Zelda Classic. More specifically, I am interested in playing the much talked about "Dreams of Yesterday" quest, but would like to use version 1.92 beta 152 to play it, as the consensus is that version is the least "buggy" for that quest. I've done some extensive searching among these forums and zeldaclassic.com, and have even posted this question elsewhere, but I can only find histories of the different beta versions. If anyone could provide me a link (or verify that the old beta versions are no longer available), I would really appreciate it.

*b*
03-13-2005, 02:19 AM
I don't think 152 was released to the public. a good substitute, however, would be beta 183, available in the download pages at zeldaclassic.com

Coder GT
03-14-2005, 02:30 PM
Sup, link?

Go here for any version of ZC you want....Note: Remember, use the 2.10 player for 2.10 quests...and the 1.92 Beta 183 player for any other quest.

http://zeldaclassic.armageddongames.net/downloads.php?PHPSESSID=1160cb42b7ae6e6840d94d2303 3a5f83#zc

Odanaki
03-19-2005, 06:46 PM
:rolleyes: Sorry. But that DOY Quest really need the 152 version. I gave a look at all the old threads about DOY, but it seems that all the links don't connect to an active page. The 152 was available to everybody for a while. It was a beta version like many other beta that came before and later.

There is an update version of DOY. It may work fine on 163 or later. I never tried it myself.

Good Luck! :)

Coder GT
03-19-2005, 10:39 PM
All the old quests made prior to v2.10 should work on v1.92, Beta 183? Why don't you try downloading that verion and try playing the quest?